<p>{{ 'common.mail.hello'|trans }},</p>

<p>{{ 'forgot_password.mail.request_reminder'|trans }}</p>

<p>{{ 'forgot_password.mail.call-to-action'|trans }}<br>
<a href="{{ reset_passord_url|raw }}">{{ reset_passord_url|raw  }}</a></p>

<p>{{ 'forgot_password.mail.clean-old-requests'|trans }}</p>

<p>{{ 'forgot_password.mail.do-nothing-option'|trans }}</p>

<p>--</p>
<p>{{ app_name }}</p>
